session-id: voip-a617b6827c-20130323_170210
Task 02157: You are looking for a moderately priced restaurant and it should serve caribbean food. If there is no such venue how about chinese type of food. Make sure you get the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a moderately priced restaurant that serves
system: What part of town do you have in mind?
user: doesnt matter
system: What kind of food would you like?
user: caribbean food
system: Sorry there is no caribbean restaurant in the moderate price range
user: im looking for a chinese restaurant
system: lan hong house is a nice restaurant in the centre of town serving chinese food
user: that serves in the moderate food price
system: lan hong house is a great restaurant serving chinese food and it is in the moderate price range
user: whats the phone number
system: The phone number of lan hong house is 01223 350420 .
user: thank you good bye
